﻿
@media only screen and (min-width: 700px) and (max-width: 767px) {
    .navbar-header {
        display: block !important;
        float: none !important;
    }

    .ibox-content {
        font-size: 10px;
    }

    #divRating img {
        width: 11px;
        height: 11px;
    }

    body {
        font-size: 10px;
        margin: 0;
        padding: 0;
    }

    .Boxes {
        padding: 30px !important;
    }

    .modal-md {
        width: 80% !important;
        margin: 25px auto;
    }

    .modal-lg {
        width: 90% !important;
        margin: 25px auto;
    }

    .ClientLogo {
        width: 160px;
        height: 60px;
        margin: 4px 0px;
    }

    #UserRow {
        margin-top: 5px;
        height: auto !important;
    }

    .navbar-toggle {
        position: relative;
        float: right;
        padding: 10px 10px;
        margin-top: 15px;
        margin-right: 15px;
        margin-bottom: 0px;
        background-color: transparent;
        background-image: none;
        border: 1px solid transparent;
    }

    .h1 {
        font-size: 14px;  margin-top: 10px;
    }

    .blockUI h1 {
        font-size: 16px;
    }

    .panel-heading1 b {
        font-size: 10px;
        padding: 3px 10px;
    }

    section#Section {
        margin-top: 35px;
    }

    .Select {
        font-size: 20px;
    }

    .ActivityWidthModal {
        width: 80% !important;
    }

    .nav-pills li a {
        padding: 8px;
        font-size: 11px;
    }

    .table > thead > tr, .table > tbody > tr:last-child {
        font-size: 10px !important;
    }

    table tbody tr {
        font-size: 10px !important;
    }

    .BrandName {
        font-size: 10px;
    }

    h3, .h3 {
        font-size: 18px;
    }

    .HeadLine {
        font-size: 18px;
    }

    .SubheadT {
        font-size: 12px;
    }

    label {
        font-size: 10px;
    }

    .form-control, .single-line {
        font-size: 10px;
    }

    .btn {
        font-size: 11px;
        margin: 2px 0px;
    }

    #repMenu > li > a {
        font-size: 10px;
        padding: 15px 5px 15px 5px;
        font-weight: 600;
    }

    .navbar-brand {
        padding: 0px 15px;
        margin-left: 0px;
    }

    a, .LinkText {
        font-size: 10px;
    }

    div.dataTables_filter input {
        width: 14em;
        display: inline-block;
    }

    div.DTTT_container {
        padding: 0.2em;
    }

    .dataTables_filter, .dataTables_paginate {
        padding: 0.2em;
    }

    h4, .h4 {
        font-size: 14px;
    }

    .font-bold {
        font-size: 10px !important;
    }

    #map_canvas {
        width: 330px !important;
        height: 300px !important;
    }
}

@media only screen and (min-width: 768px) and (max-width: 843px) {
    div.dataTables_filter input {
        width: 16em;
        display: inline-block;
    }

    .font-bold {
        font-size: 11px !important;
    }

    .Boxes {
        padding: 30px !important;
    }

    #map_canvas {
        width: 340px !important;
        height: 320px !important;
    }

    .ibox-content {
        font-size: 11px;
    }

    h4, .h4 {
        font-size: 14px;
    }

    div.DTTT_container {
        padding: 0.2em;
    }

    .panel-heading1 b {
        font-size: 11px;
        padding: 3px 10px;
    }

    .dataTables_filter, .dataTables_paginate {
        padding: 0.2em;
    }

    .blockUI h1 {
        font-size: 17px;
    }
    /*Small screen, retina, stuff to override above media query*/
    table tbody tr {
        font-size: 10px !important;
    }

    .form-control, .single-line {
        font-size: 11px;
    }

    .btn {
        font-size: 12px;
        margin: 2px 0px;
    }

    .HeadLine {
        font-size: 19px;
    }

    .SubheadT {
        font-size: 13px;
    }

    .BrandName {
        font-size: 11px;
    }

    h3, .h3 {
        font-size: 18px;
    }

    #repMenu > li > a {
        font-size: 10px;
        padding: 15px 5px 15px 5px;
        font-weight: 600;
    }

    a, .LinkText {
        font-size: 11px;
    }

    section#Section {
        margin-top: 40px;
    }

    .ActivityWidthModal {
        width: 75% !important;
    }

    /*.navbar-header {
        display: block !important;
        float: none !important;
    }*/

    .ClientLogo {
        width: 160px;
        height: 85px;
    }

    #UserRow {
        margin-top: 5px;
        height: 40px !important;
    }

    h1, .h1 {
        font-size: 17px;  margin-top: 10px;
    }

    .nav-pills li a {
        padding: 6px;
        font-size: 12px;
    }

    .table > thead > tr, .table > tbody > tr:last-child {
        font-size: 11px !important;
    }

    .navbar-brand {
        padding: 0px;
        margin-left: -25px;
    }

    body {
        font-size: 11px !important;
    }

    #divRating img {
        width: 12px;
        height: 12px;
    }
}

/*Top Nav Bar Main Header */
@media only screen and (min-width: 844px) and (max-width: 967px) {
    .modal-dialog {
        padding: 10px;
    }

    #divRating img {
        width: 13px;
        height: 13px;
    }

    .container {
        width: 100% !important;
    }

    .modal-md {
        width: 60% !important;
        margin: 25px auto;
    }

    .modal-lg {
        width: 75% !important;
        margin: 25px auto;
    }

    .navbar-left {
        margin-left: 15px;
        margin-top: 10px;
    }

    .ClientLogo {
        width: 230px;
        height: 100px;
        padding: 0px 0px 4px 0px;
    }

    #repMenu > li > a {
        font-size: 10px;
        padding: 15px 5px 15px 5px;
        font-weight: 600;
    }

    .panel-heading1 b {
        padding: 5px 10px;
        color: inherit;
    }


    .panel-heading1 b {
        padding: 2px 10px;
        background: #EFEFEF;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
        color: #283c8c;
        font-size: 11px;
        font-weight: bold;
    }

    select option {
        max-width: 100px;
    }

    .h1 {
        font-size: 25px !important;
    }

    label {
        margin-top: 5px;
        font-size: 10px;
    }

    .nav-pills li a {
        padding: 5px;
        font-size: 13px;
    }

    #SummaryTable tr td {
        font-size: 11px;
    }

    .font-bold {
        font-size: 11px;
    }

    body {
        font-size: 12px !important;
    }

    .h1 {
        font-size: 16px !important;
        font-weight: bolder;
    }
}

@media only screen and (min-width: 968px) and (max-width: 1199px) {

    .ClientLogo {
        width: 230px;
        height: 100px;
        padding: 0px 0px 4px 0px;
    }

    #repMenu > li > a {
        font-size: 11px;
        padding: 15px 6px 15px 6px;
        font-weight: 600;
    }

    .h1 {
        font-size: 24px;
    }

    .blockUI h1 {
        font-size: 24px;
    }
}

/*@media (min-width: 1000px) {
    .container {
        width: 900px;
    }
}*/

/*IPAD*/
/* Portrait */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1) {
}

/* Landscape */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 1) {
}
/*IPAD*/



